var TREE_ITEMS = [
    ['FileNet P8 Documentation', '', {'sl':0,'tt':'FileNet P8 Documentation','st':1,'s0':'lib','s4':'lib','s8':'lib','s12':'lib','s64':'lib','s68':'lib','s72':'lib','s76':'lib'},
      ['Help Directory', 'p8_dir_start.htm', {'sl':0,'tt':'Contents for Help Directory','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['FileNet P8 System Installation', '', {'sl':0,'tt':'Container FileNet P8 System Installation','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet P8 Platform Installation and Upgrade (PDF)', '../installation/_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Platform Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Rendition Engine Installation and Upgrade Guide (PDF)', '../installation/re_install/re_install_guide.pdf', {'sl':0,'tt':'Open PDF Rendition Engine Installation and Upgrade Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet eForms Installation and Upgrade (PDF)', '../installation/eforms_install/eforms_install.pdf', {'sl':0,'tt':'Open PDF FileNet eForms Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebLogic (PDF)', '../installation/portal/weblogic/install_portlets_weblogic.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebLogic (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebSphere (PDF)', '../installation/portal/websphere/install_portlets_websphere.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebSphere (PDF) in another window','tw':'pdfWindow'}],
        ['Process Analyzer Installation (PDF)', '../installation/pa_install/_pa_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Analyzer Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Process Simulator Installation (PDF)', '../installation/ps_install/_ps_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Simulator Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Records Manager Installation and Upgrade (PDF)', '../installation/rm_install/rm_install.pdf', {'sl':0,'tt':'Open PDF Records Manager Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Team Collaboration Manager Installation (PDF)', '../installation/tcm_install/tcm_install.pdf', {'sl':0,'tt':'Open PDF Team Collaboration Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Web Content Manager Installation (PDF)', '../installation/wcm_install/wcm_install.pdf', {'sl':0,'tt':'Open PDF Web Content Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Business Activity Monitor Installation (PDF)', '../installation/bam_install/bam_install.pdf', {'sl':0,'tt':'Open PDF Business Activity Monitor Installation (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Platform Release Notes (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=052260005', {'sl':0,'tt':'Open web location FileNet P8 Platform Release Notes (web) in another window','tw':'webWindow'}],
        ['High Availability Technical Notice (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=052420001', {'sl':0,'tt':'Open web location High Availability Technical Notice (web) in another window','tw':'webWindow'}],
        ['Installing in a non-English Environment (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=052380001', {'sl':0,'tt':'Open web location Installing in a non-English Environment (web) in another window','tw':'webWindow'}],
      ],
      ['FileNet P8 Administration', '', {'sl':0,'tt':'Container FileNet P8 Administration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Enterprise-wide Administration', 'en_adm_start.htm', {'sl':0,'tt':'Contents for Enterprise-wide Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Application Engine Administration', 'ae_adm_start.htm', {'sl':0,'tt':'Contents for Application Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Administration', 'ce_adm_start.htm', {'sl':0,'tt':'Contents for Content Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Administration', 'pe_admin_hb_start.htm', {'sl':0,'tt':'Contents for Process Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Workplace', '', {'sl':0,'tt':'Container Workplace','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Workplace User Help', 'wp_start.htm', {'sl':0,'tt':'Open user help Workplace User Help in another window','st':1,'tw':'_parent'}],
        ['Workflow Overview', 'pe_wf_start.htm', {'sl':0,'tt':'Contents for Workflow Overview','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Advanced Author Tools', '', {'sl':0,'tt':'Container Advanced Author Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Entry Template Designer', 'ae_et_start.htm', {'sl':0,'tt':'Contents for Entry Template Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Workflow Subscription Wizard', 'ae_sub_start.htm', {'sl':0,'tt':'Contents for Workflow Subscription Wizard','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Security Policy Wizard', 'ae_sec_start.htm', {'sl':0,'tt':'Contents for Security Policy Wizard','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Publishing Designer', 'ae_pa_start.htm', {'sl':0,'tt':'Contents for Publishing Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Search Designer', 'ae_s_start.htm', {'sl':0,'tt':'Contents for Search Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Designer', 'pe_designer_start.htm', {'sl':0,'tt':'Contents for Process Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Simulation Console', '../po_help/console.htm', {'sl':0,'tt':'Link to Process Simulation Console','st':0,'tw':'_parent'}],
          ['Process Simulation Designer', '../po_help/designer.htm', {'sl':0,'tt':'Link to Process Simulation Designer','st':0,'tw':'_parent'}],
          ['Process Tracker', 'pe_tracker_start.htm', {'sl':0,'tt':'Contents for Process Tracker','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['Admin Tools', '', {'sl':0,'tt':'Container Admin Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Site Preferences', 'ae_sp_start.htm', {'sl':0,'tt':'Contents for Site Preferences','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Administrator', 'pe_admin_start.htm', {'sl':0,'tt':'Contents for Process Administrator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Configuration Console', 'pe_config_start.htm', {'sl':0,'tt':'Contents for Process Configuration Console','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
      ],
      ['FileNet WebDAV Clients', 'web_dav_start.htm', {'sl':0,'tt':'Contents for FileNet WebDAV Clients','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['Developer Help', '', {'sl':0,'tt':'Container Developer Help','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Developer Roadmap', 'dev_map_start.htm', {'sl':0,'tt':'Contents for Developer Roadmap','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Collaboration API', 'collab_api_start.htm', {'sl':0,'tt':'Contents for Collaboration API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Java API', 'com_java_start.htm', {'sl':0,'tt':'Contents for Content Java API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Web Service', 'co_ws_start.htm', {'sl':0,'tt':'Contents for Content Engine Web Service','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet System Manager', 'sys_mgr_start.htm', {'sl':0,'tt':'Contents for FileNet System Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Development', 'proc_api_start.htm', {'sl':0,'tt':'Contents for Process Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager Development', 'rm_dev_start.htm', {'sl':0,'tt':'Contents for Records Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Application Toolkit', 'web_tlk_start.htm', {'sl':0,'tt':'Contents for Web Application Toolkit','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Content Manager Development', 'wcm_dev_start.htm', {'sl':0,'tt':'Contents for Web Content Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Integration and Customization', 'wp_ic_start.htm', {'sl':0,'tt':'Contents for Workplace Integration and Customization','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Application Integration', 'ap_int_tl_start.htm', {'sl':0,'tt':'Contents for Workplace Application Integration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine COM API', 'com_api_start.htm', {'sl':0,'tt':'Contents for Content Engine COM API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['CE COM API Extensions', 'com_api_ext_start.htm', {'sl':0,'tt':'Contents for CE COM API Extensions','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Javadocs', '', {'sl':0,'tt':'Container Javadocs','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Collaboration API', '../developer_help/collab_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Collaboration API in another window','tw':'javaWindow'}],
          ['Component Integrator', '../developer_help/component_integrator_ce_ops/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Component Integrator in another window','tw':'javaWindow'}],
          ['Content Java API', '../developer_help/content_java_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Content Java API in another window','tw':'javaWindow'}],
          ['Process Java API', '../developer_help/process_java_api/javadocs/JavaAPI/index.html', {'sl':0,'tt':'Open Javadoc Process Java API in another window','tw':'javaWindow'}],
          ['Process UI Toolkit', '../developer_help/process_java_api/javadocs/UI_Toolkit_API/index.html', {'sl':0,'tt':'Open Javadoc Process UI Toolkit in another window','tw':'javaWindow'}],
          ['Records Manager Java API', '../developer_help/records_manager_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Records Manager Java API in another window','tw':'javaWindow'}],
          ['Web Application Toolkit', '../developer_help/web_app_toolkit/javadocs/toolkit/index.html', {'sl':0,'tt':'Open Javadoc Web Application Toolkit in another window','tw':'javaWindow'}],
          ['Web Content Manager Java API', '../developer_help/wcm_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Web Content Manager Java API in another window','tw':'javaWindow'}],
          ['Workplace Presentation API', '../developer_help/web_app_toolkit/javadocs/presentation/index.html', {'sl':0,'tt':'Open Javadoc Workplace Presentation API in another window','tw':'javaWindow'}],
          ['Workplace Application', '../developer_help/workplace/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Workplace Application in another window','tw':'javaWindow'}],
        ],
      ],
      ['Functional Expansions', '', {'sl':0,'tt':'Container Functional Expansions','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet eForms', '', {'sl':0,'tt':'Container FileNet eForms','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['eForms Integration', '../eforms_help/fp_help/integ_start.htm', {'sl':0,'tt':'Contents for eForms Integration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['eForms User Help', 'ef_usr_start.htm', {'sl':0,'tt':'Open user help eForms User Help in another window','st':1,'tw':'_parent'}],
          ['eForms Designer Tutorial (PDF)', '../eforms_help/tutorial/_designer_tutorial.pdf', {'sl':0,'tt':'Open PDF eForms Designer Tutorial (PDF) in another window','tw':'pdfWindow'}],
          ['eForms Designer', 'ef_ed_start.htm', {'sl':0,'tt':'Open help eForms Designer in another window','st':1,'tw':'_parent'}],
          ['Form Template Policy', 'ef_fp_start.htm', {'sl':0,'tt':'Contents for Form Template Policy','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['Process Analyzer', '../pa_help/_start_here_pa.htm', {'sl':0,'tt':'Topic Process Analyzer','st':0,'uid':'c67247b2-964d-4e17-8d67-68fc8413907e'},
          ['Process Analyzer Configuration', '../pa_help/admin/_start_here_pa_admin.htm', {'sl':0,'tt':'Topic Process Analyzer Configuration','st':0,'uid':'d19af29a-edf7-4fc4-8cfc-6dbadd97ad2b'},
            ['Using Process Task Manager', '../pa_help/admin/task_manager.htm', {'sl':0,'tt':'Topic Using Process Task Manager','st':0,'uid':'6857cac9-02f2-43c3-8569-3a3a3951c59f'}],
            ['Sizing the Process Analyzer database', '../pa_help/admin/pa_sizing.htm', {'sl':0,'tt':'Topic Sizing the Process Analyzer database','st':0,'uid':'5e6bc7e0-0e2d-4481-a761-ae053bbf260c'}],
            ['Moving the Process Analyzer database', '../pa_help/admin/pa_move_db.htm', {'sl':0,'tt':'Topic Moving the Process Analyzer database','st':0,'uid':'e7aca4ca-26b3-4644-ba86-b01e85d9f218'}],
          ],
          ['Process Analyzer User Guide', '../pa_help/userguide/_start_here_pa_userguide.htm', {'sl':0,'tt':'Topic Process Analyzer User Guide','st':0,'uid':'35da2773-ed0c-4b05-acd6-93eff72ae904'},
            ['Configuring Process Analyzer reports', '../pa_help/userguide/config_client.htm', {'sl':0,'tt':'Topic Configuring Process Analyzer reports','st':0,'uid':'f336fe5e-cef3-4c80-b5e1-55d4fee0c6e0'}],
            ['Using Process Analyzer reports', '../pa_help/userguide/sample_charts.htm', {'sl':0,'tt':'Topic Using Process Analyzer reports','st':0,'uid':'032fcf6d-258f-444f-88a6-a75159d2fd0d'},
              ['Workflow-related reports', '../pa_help/userguide/sample_workflow.htm', {'sl':0,'tt':'Topic Workflow-related reports','st':0,'uid':'29fe21e5-08d2-4506-91f9-141a896ce707'}],
              ['Queue-related reports', '../pa_help/userguide/sample_queue.htm', {'sl':0,'tt':'Topic Queue-related reports','st':0,'uid':'0420445f-1656-4d1e-b594-bdcf4992587c'}],
              ['Step-related reports', '../pa_help/userguide/sample_step.htm', {'sl':0,'tt':'Topic Step-related reports','st':0,'uid':'8b4bc480-9b56-4627-bb4f-c29c98546f8f'}],
              ['User-related reports', '../pa_help/userguide/sample_user.htm', {'sl':0,'tt':'Topic User-related reports','st':0,'uid':'df362d4e-a0b2-4eac-a63a-b06f410782b9'}],
            ],
            ['Creating your own reports', '../pa_help/userguide/create_charts.htm', {'sl':0,'tt':'Topic Creating your own reports','st':0,'uid':'bea520af-9cfd-450d-9313-881f80cc586b'},
              ['Online Transaction Analysis Processing (OLAP) overview', '../pa_help/userguide/ref_olap_overview.htm', {'sl':0,'tt':'Topic Online Transaction Analysis Processing (OLAP) overview','st':0,'uid':'f40e0d69-6625-4ac9-ba98-cb07485a3b9b'}],
              ['Using the Excel pivot chart wizard', '../pa_help/userguide/ref_pivot.htm', {'sl':0,'tt':'Topic Using the Excel pivot chart wizard','st':0,'uid':'7282e307-1d09-4a22-b772-24c00f7241ce'}],
              ['Selecting an OLAP cube', '../pa_help/userguide/create_select_cube.htm', {'sl':0,'tt':'Topic Selecting an OLAP cube','st':0,'uid':'97a6866b-9180-40a4-8dca-7a5457d665c8'},
                ['Queue load', '../pa_help/userguide/create_queue_load.htm', {'sl':0,'tt':'Topic Queue load','st':0,'uid':'2a568678-67c9-4a1d-98ba-de22a6e3aa58'}],
                ['Work in progress', '../pa_help/userguide/create_work_in_progress.htm', {'sl':0,'tt':'Topic Work in progress','st':0,'uid':'6cda3d47-551d-4bf3-8a53-b67507ab5ecc'}],
                ['Work item processing time', '../pa_help/userguide/create_work_item_processing.htm', {'sl':0,'tt':'Topic Work item processing time','st':0,'uid':'4bfa51ea-c301-4707-971f-a0980dda7471'}],
                ['Work load', '../pa_help/userguide/create_workload.htm', {'sl':0,'tt':'Topic Work load','st':0,'uid':'36884dfb-e679-4e46-a152-7bd5ff5ac5eb'}],
                ['Workflow in progress', '../pa_help/userguide/create_workflow_in_progress.htm', {'sl':0,'tt':'Topic Workflow in progress','st':0,'uid':'9f047f5c-9a03-453d-a6ec-def6f5102598'}],
              ],
            ],
            ['Publishing your reports', '../pa_help/userguide/publish_charts.htm', {'sl':0,'tt':'Topic Publishing your reports','st':0,'uid':'dd6ba214-9ef0-4d98-a5f0-9214adb2956c'},
              ['...as an interactive web page', '../pa_help/userguide/publish_web_interactive.htm', {'sl':0,'tt':'Topic ...as an interactive web page','st':0,'uid':'39c05823-9113-4744-b74e-5bcc1a9be2fc'}],
              ['...as a static web page', '../pa_help/userguide/publish_web_static.htm', {'sl':0,'tt':'Topic ...as a static web page','st':0,'uid':'e2db66b5-04bf-4e5b-ab91-509f1fe7b91c'}],
              ['...as an Excel spreadsheet', '../pa_help/userguide/publish_excel.htm', {'sl':0,'tt':'Topic ...as an Excel spreadsheet','st':0,'uid':'94d32281-9bee-48d8-8a45-327d3dae9b5e'}],
            ],
          ],
        ],
        ['Process Simulator', 'ps_start.htm', {'sl':0,'tt':'Contents for Process Simulator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet P8 Portlets', 'portal_start.htm', {'sl':0,'tt':'Open user help FileNet P8 Portlets in another window','st':1,'tw':'_parent'}],
        ['Records Manager', 'rm_usr_start.htm', {'sl':0,'tt':'Contents for Records Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Rules Engine', 'pe_rules_start.htm', {'sl':0,'tt':'Contents for Rules Engine','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Team Collaboration Manager', 'tcm_start.htm', {'sl':0,'tt':'Contents for Team Collaboration Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Content Manager', 'wcm_start.htm', {'sl':0,'tt':'Contents for Web Content Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Business Activity Monitor', 'bam_start.htm', {'sl':0,'tt':'Contents for Business Activity Monitor','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
    ]
  ];